/**
 * 短信相关路由
 *
 * @author EllisRan
 * @date 2018/4/17
 * @version
 */
const Express = require("express");
const SmsController = require("../controllers/sms_controller");

module.exports = function (app) {

    const router = Express.Router();
    const smsController = new SmsController();

// action定义区域
    router.post('/code', smsController.code);
    router.post('/mobile', smsController.setMobile);
    router.post('/check/mobile', smsController.checkMobile);

    app.use('/sms',router);
};
